﻿html#scoped-css body.style-159 #usersite-container .zoogle-columns,html#scoped-css body.style-159 #usersite-container .zoogle-column{display:block;float:none;width:100%;margin-left:0;left:0;top:0}
#usersite-container .clearfix,#usersite-container .zoogle-columns,#usersite-container form.simple_form .row{zoom:1}
#usersite-container .clearfix:before,#usersite-container .zoogle-columns:before,#usersite-container form.simple_form .row:before,#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{content:"\0020";display:block;height:0;visibility:hidden}
#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{clear:both}


.or-image
{
	float: left; margin-right: 20px;
	margin-left: 9px;
}


.tel a:link {
    color: #ff4000;
    text-decoration:none;
}



#footer {
  background-color: #F0F0F0; 
  color: #666; font-size: 12px; 
  padding: 30px 0px 30px 0px;
  position: absolute;
  width: 100%;
}


#footer ul li {
	list-style: none;
	margin-left: 0;
}


#footer p {
	font-size: 16px;
}


#footer h2 {
  margin-bottom: 15px; 
  color: #444;
  font-size: 26px;
}


#footer .tweet_list li {
	font-size: 18px;
}


.weatherhead {
	color: #000000;
	text-transform: uppercase;
}

#pop_holder .pop_last {
	height: 100px;
	margin-top: 15px;
	float: left;
}


#header {
  padding: 0;
  margin: 0;
  height: 72px;
  }


#header #topright {
  text-align: right;
  float: right;
  width: 600px;
  margin: 5px 0 0 0;
}

#header #topright ul {
  list-style: none;
  padding: 0;
  margin: 0;
  }

#header #topright li {
  display: inline;
  }

#header #topright li a {
  color: #9a9a9a;
  font-size: 9px;
  padding: 0 0 0 25px;
  text-transform: uppercase;
  font-family:Helvetica, Arial, sans-serif;
  }

#header #topright li a:hover {
  color: #DA7638;
  text-decoration: none;
  }


#header #logo {
  float: left;
  width: 350px;
  margin: 25px 0 0 0;
  padding: 0;
}

#header h1 {
  padding: 0;
  margin: 0;
  }

#header h1 a {
  color: #fff;
  font-size: 17pt;
  text-decoration: none;
  }

#header h1 a:hover {
  color: #eee;
  text-decoration: none;
  }

#header span {
  padding: 0;
  color: #111;
  font-size: 11pt;
  }


div.wp-forecast {
    padding: 0px;
    float:left;
}



div.wp-forecast-curr {
    font-size: 11px; 
    padding: 3px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}


div.wp-forecast-curr-head {
    font-size: 11px; 
    padding: 3px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}



div.wp-forecast-curr-block {
    padding: 0px;
    float:left;
}



div.wp-forecast-curr-left {
    padding: 3px;
    float: left;
}



div.wp-forecast-curr-right {
    font-size: 14px; 
    font-weight: bolder;
    font-variant: small-caps;
    text-align:left;
    padding: 3px;
    float: left; 
}




div.wp-forecast-curr-details {
    font-size: 11px; 
    padding: 6px;
    text-align:left;
    float:left;
}



img.wp-forecast-curr-left {
    width: 48px;
    height: 30px;
    padding: 0px;
}




div.wp-forecast-fc {
    font-size: 11px; 
    padding: 2px;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
    float:left;
}



div.wp-forecast-fc-head {
    font-size: 11px; 
    padding: 3px;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
}



div.wp-forecast-fc-oneday {
    padding: 0px;
}



div.wp-forecast-fc-block {
    padding: 3px;
    float:left;
}


div.wp-forecast-fc-left {
    font-size: 11px; 
    padding: 3px;
    text-align:center;
    float: left; 
}



div.wp-forecast-fc-right {
    font-size: 11px; 
    padding: 3px;
    text-align:left; 
    width: 90px;
    float: right; 
}



img.wp-forecast-fc-left {
    width: 48px;
    height: 30px;
    padding: 0px;
}

#site_header .menu, .site_search {
	float: right;
	margin-right: 26px;
	clear: both;
	border: 1px solid #d6d6dd;
}

#site_header .menu, .site_search input {
	color: #999999;
	border-width: 0;
}




#site_header .menu ul {
	overflow: hidden;
	margin: 9px 0;
	min-width: 233px;
}

#site_header .menu ul li {
	line-height: 1.1;
	display: block;
	float: left;
	list-style: none outside none;
	border-left: 1px solid #ababb0;
	margin-left: 9px;
	padding-left: 9px;
}

#site_header .menu ul li:first-child {
	border-left-width: 0;
	margin-left: 0;
	padding-left: 0;
}

#site_header .menu ul li a{
	text-decoration: none;
}

#site_header .menu ul li a:hover {
}

.menu-main-menu-container {
	font-family: "futura-pt", "Arial Narrow", sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase;
	height: 44px;
    -webkit-text-size-adjust: 95%; 
    -ms-text-size-adjust: 95%; 
}

.menu-main-menu-container ul li {
	list-style: none outside none;
	display: block;
	float: left;
	position: relative;
	top: -2px;
	border: 1px solid transparent;
}

.menu-main-menu-container a {
	padding: 15px 22px 11px 22px;
	display: block;
	text-decoration: none;
	color: #9a9b9c;
	border: 1px solid transparent;
}

.menu-main-menu-container a:visited:hover, .menu-main-menu-container a:hover {
	color: #19c8f5;
}

.menu-main-menu-container li.current-page-ancestor a,
.menu-main-menu-container .current_page_item a {
	color: #00b5e4;
}

.menu-main-menu-container ul.sub-menu li a {
	font-size: 13px;
	color: #666;
	font-family: Arial, sans-serif;
	text-transform: none;
	padding: 0;
}

.menu-main-menu-container ul.sub-menu li a:hover {
	color: #666;
}

footer .menu-footer-container {
	background-color: #f0f9fb;
	padding: 19px 0 19px 39px;
	overflow: hidden;
}

footer .menu-footer-container ul {
}

footer .menu-footer-container ul li {
	display: block;
	float: left;
	list-style: none outside none;
	width: 18%;
	margin-left: 17px;
}

footer .menu-footer-container ul li:first-child {
	margin-left: 0;
}

footer .menu-footer-container ul li a {
	font-size: 15px;
	text-decoration: none;
	text-transform: uppercase;
	color: #2b89b2;
	font-family: "futura-pt", Arial, sans-serif;
	font-weight: 500;
}

footer .menu-footer-container ul li ul {
}

footer .menu-footer-container ul li ul li {
	list-style: none outside none;
	display: list-item;
	float: none;
	width: auto;
	margin: 6px 0 0 0;
}

footer .menu-footer-container ul li ul li a {
	font-size: 12px;
	text-transform: none;
	font-family: Arial, sans-serif;
	font-weight: normal;
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}
.fusion-megamenu-holder{border-color:#de0007;}
#mobile-menu-inner{overflow-y:scroll}


.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}


.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}


.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}


.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}


.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.shoping-cart .dropdown-menu{
	right:-1px !important;
	border-radius:0px 0px 4px 4px;
	box-shadow:none;
	width:340px !important;
	padding:10px 20px !important;
}

.yamm .dropdown-menu{
	border-width:0px 1px 1px 1px;
	
	margin-top:-10px !important;
}

.shoping-cart .dropdown-menu li{
	padding:10px 0px;
	float:left;
	position:relative;
	width:100%;
}

.yamm .nav.pull-right .dropdown-menu {
  right: 0;
}

.yamm .dropdown.yamm-fullwidth .dropdown-menu {
  width: 100%;
  left: 0;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}
 ul.inline-list.respond .menu-item{display:none}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation {
  background: rgba(0, 0, 0, 0.1);
  color: #555555;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation:hover {
  background: rgba(0, 0, 0, 0.2);
  color: #eeeeee;
}
.shiftnav ul.shiftnav-menu li.menu-item{position:relative;margin:0;padding:0;background:none;list-style-type:none}
 #megaMenu ul.megaMenu li.menu-item,#megaMenu ul.megaMenu li.widget{list-style-image:none;list-style-type:none;text-align:left}
 .touchy-by-bonfire .menu-item-has-children .menu-expanded,.touchy-by-bonfire .menu-item-has-children .menu-expanded:hover{color:#ffffff;font-weight:400;text-transform:none}
 .touchy-by-bonfire .menu ul,.touchy-by-bonfire .menu-item-has-children .menu-expanded{background-color:#666666 !important;position:relative;z-index:999999}

.nav-secondary .genesis-nav-menu .menu-item {
    float: right;
}

.menu-item-227 a, .menu-item-619 a, .menu-item-2589 a {
	color:#fff !important;
}

.genesis-nav-menu .menu-item {
display: inline-block;
float: none !important;
}


.nav-secondary .genesis-nav-menu .menu-item #menu-item-227{
	display:block;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-5 {
    width: 41.66666667%;
  }



#intro-content{ text-align:center; padding:35px 0 0px 0; text-transform:uppercase}


#footer-legal1 {
    position: relative;
    top: 6px !important;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    font-family: arial;
    padding-bottom: 5px !important;
    clear: both;
}


.col-vl-300{float:left;display:none;padding:100px 30px 0px}
#home-tabs ul
li.active.li4{background-color:#fe6c00}
.wf-active #sliderWrap .slides ul li.slide .content h3{font-size:21.2px;font-style:normal;font-weight:700}
.wf-active #sliderWrap .slides ul li.slide .content h3 a{font-size:18px;font-style:normal;font-weight:700;font-family:"ff-dagny-web-pro-1","ff-dagny-web-pro-2",sans-serif}
.region-help .block{overflow:hidden}
.not-front.one-sidebar .region-sidebar-second .block{padding:20px;margin-bottom:30px}
.region-content{margin-bottom:20px}
.region-content #block-block-7{margin-top:40px;margin-bottom:40px}
.region-content .content h3{margin-top:40px;margin-bottom:12px}
.region-content .content h4{margin-top:30px}
.region-content .content blockquote{font-size:.95em}
.region-content .content ul.horizontal-tabs-list li{margin-bottom:0}
.region-content .content .horizontal-tabs-panes h3{margin-top:26px;margin-bottom:6px}
.not-front .region-content .view-seniorliving-journal .views-bootstrap-grid-plugin-style a h2{font-size:1.4em}
.not-front .region-content .view-seniorliving-journal .views-bootstrap-grid-plugin-style img{float:left;margin-right:16px}
.region-sidebar-second .block-webform .form-control{width:160px}
.region-sidebar-second .block-webform{color:#fff;background-color:#681e75;box-shadow:inset 0 0 6px rgba(0,0,0,0.5);border-radius:6px}
.region-sidebar-second .block-webform h2{margin-bottom:0;color:#fff}
.region-sidebar-second .block-webform a{color:#fff}
.region-sidebar-second #block-webform-client-block-5219{background-color:#2bb673;box-shadow:inset 0 0 6px rgba(0,0,0,0.5);border-radius:6px}
.region-sidebar-second #block-webform-client-block-5219 h2.block-title{margin-top:0;font-size:1.35em}
.region-sidebar-second #block-webform-client-block-5219 .form-item label{width:auto}
.region-sidebar-second #block-webform-client-block-5219 .form-control{width:200px}
.region-sidebar-second #block-webform-client-block-5219 .btn-primary{margin-top:12px}
.region-sidebar-second #block-webform-client-block-16364 .description,.region-sidebar-second #block-webform-client-block-19228 .description{font-size:.9em}
.region-sidebar-second .form-control{height:24px;padding:2px}
.region-sidebar-second .form-item{margin-top:10px}
.region-sidebar-second .form-item .form-required{display:none}
.region-sidebar-second .webform-component-date select.form-control{font-size:.8em;width:52px;display:inline}

.region-sidebar-second .webform-component-date .description{font-size:.9em}
.region-sidebar-second .btn-default,.region-sidebar-second .btn-primary{margin-top:12px;color:#FFF;background-color:#00adef;border-color:#fff}
.region-sidebar-second .btn-default:hover,.region-sidebar-second .btn-primary:hover{background-color:#681e75}
.region-content form#user-login,.region-content form#user-pass{max-width:300px}
.region-content form#user-login .form-item label,.region-content form#user-pass .form-item label{display:inline;width:100px;float:left}
.region-content form#user-login .form-control,.region-content form#user-pass .form-control{width:auto;height:24px;padding:2px}
.region-content form#user-login .form-item,.region-content form#user-pass .form-item{margin-top:10px}
.region-content form#user-login .form-item .form-required,.region-content form#user-pass .form-item .form-required{display:none}
.region-content form#user-login .btn-default,.region-content form#user-pass .btn-default,.region-content form#user-login .btn-primary,.region-content form#user-pass .btn-primary{margin-top:12px;color:#FFF;background-color:#00adef;border-color:#fff}
.region-content form#user-login .btn-default:hover,.region-content form#user-pass .btn-default:hover,.region-content form#user-login .btn-primary:hover,.region-content form#user-pass .btn-primary:hover{background-color:#681e75}
.front .region-header{margin-left:-15px;margin-right:-15px}

#more-test {
	margin-top: 40px;
}

#more-test a {
	
	padding: 12px 40px;
	background-color: #EFEFEF;
	border-radius: 6px;
	color: #3187D7;
	transition: all ease-in-out 1s;
}

#more-test a:hover {
	background-color: #E0E0E0;
}
